<?php
$submit = $_POST['submit'];
if ($submit == 'Submit'){
    $global = $_POST['global'];
    echo $global[0];
    if ($global == 'server'){
   //var_dump($_SERVER);
    foreach ($_SERVER as $key=>$value){
        echo $key.' '.$value.'<br/>';
    }
    }
}
?>

<form action="superglobal.php" method="post">
<select name="global">
    <option value="">Choose Below</option>    

<option value="server">$_SERVER</option>    
<option value="cookie">$_COOKIE</option>    
</select>    
<input type="submit" name="submit" value="Submit"    />
</form>